> For the complete documentation index, see [llms.txt](https://docs.otherplanet.dev/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.otherplanet.dev/scripts/op-ambulance-mdt/installation.md).

# Installation

## Downloading Dependencies

Dependencies are very important — you need to install them before moving on to the installation of our script.

{% stepper %}
{% step %}

### OX\_LIB

{% embed url="<https://github.com/overextended/ox_lib>" %}
{% endstep %}
{% endstepper %}

***

## Server.cfg

All dependencies you’ve installed must be started before our script. Make sure to follow the correct start-up order in your `server.cfg`.

```
ensure ox_lib
ensure op-ambulancemdt
```

***

## First Usage

Configure your additional scripts in config/MainConfig.lua

After configuring access Job to the Tablet you must run this command to assign Permissions To View all tabs to selected rank.&#x20;

> **IMPORTANT:** Run this command in txAdmin Console!

```
/setallpermsrank <jobName> <gradeNumber>

Example:
/setallpermsrank ambulance 4
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.otherplanet.dev/scripts/op-ambulance-mdt/installation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
